0

مشکل gpgme

هنگام اجرای basket از یک موتور به اسم gpg استفاده میکنه که الان ورژن ۲ اون هست که با gpgme همخونی نداره. لذا بعضی برنامه ها این اشکال رو میگیرند کهGPGME:+Invalid+crypto+engine

راه حل پیشنهادی خیلی جالبی برای این ارائه شده و اون اینه که از بخش

usr/bin/gpg میتونیم این کار رو بکنیم که gpg رو به gpg1 تغییر نام بدیم در نتیجه دیگه gpg نداریم و جاش نسخه یک اون رو داریم. بعد یک لینک الکی میفرستیم از gpg2 به gpg (که دیگه نیست) در نتیجه مشکل حل میشه. خیلی راه حل ساده و کاربردی هست.

این اشکال هم چون روی سایتها خیلی درست رفع نشده بود اینجا گذاشتم و هم چون راه حل هوشمندانه بود

دیدگاهی دارید؟